Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
SpanFilter.h File Reference
`#include "Filter.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::SpanFilter
| Abstract base class providing a mechanism to restrict searches to a subset of an index and also maintains and returns position information. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net